<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69588755db46fc7de36cf549fdd3f75a">
  <dict>
    <!--2020-07-10 16:08:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
